» Ubuntu » Pakiety

Error

two or more packages specified (dfu-util quantal)